Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# registry.h File Reference

An AtkRegistry C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <atk/atkregistry.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkRegistry C++ wrapper interface.

Provides Registry, an object used to store the GType of the factories used to create an accessible object for an object of a particular GType.
Main Page - Footer